Loading...
Searching...
No Matches
ionmobilitygrid.cpp File Reference

store observed ion mobility coordinates differences between MS runs More...

`#include "ionmobilitygrid.h"`
`#include <QVariant>`
`#include "xiccoordtims.h"`

Go to the source code of this file.

## Detailed Description

store observed ion mobility coordinates differences between MS runs

Date
  26/01/2023

Author
  Olivier Langella

Definition in file ionmobilitygrid.cpp.